 html {
     scroll-behavior: smooth;
 }
 body {font-family: Helvetica, Arial, sans-serif;}

 .carousel-inner img {
    max-height: 38rem;
    overflow: hidden;}

.navbar-brand {text-align:-300px; }

.ancre {font-size:2rem;}

h1 {font-size: 8em; text-size-adjust: 50%; 
    color:black; text-shadow: -3px -3px 2px white, 3px -3px 2px white, -3px 3px 12px white, 3px 3px 2px white;} /*  dans l'ordre : 5px (the X-coordinate - horizontal)  2px (the Y-coordinate --vertical)  4px (the blur radius- netteté)  grey (the color of the shadow)*/

.card-deck .btn {max-width:22rem;}

.bandeau {height: 50%; width: auto;}
/* 
.responsive {
    width: 100%;
    height: auto;
  } */
.expe {margin: 5%;padding: 5%; min-width: 15rem; min-height: 5rem;}



/*animation css*/
.boite {padding-left: 2%;}

.anim {min-height: 2.4rem;
    animation-name: policechange; animation-duration : 5s; animation-timing-function: ease; animation-direction : alternate-reverse;
    -webkit-animation-name: policechange; -webkit-animation-duration : 5s; -webkit-animation-timing-function: ease;-webkit-animation-direction : alternate-reverse;animation-iteration-count : infinite; -webkit-animation-iteration-count : infinite;}
    @keyframes policechange {
        0% {font-size:18px;}
        100% {font-size:23px;}

/*alignement vertical "me_contacter"*/
.alignv6 {
            padding:10px; /* espace interne du conteneur */
}
            
.alignv7 { border-radius:3px;
            border:1px solid #fff;
            display:inline-block;
            vertical-align:middle;
            text-align:left; /* on rétablit l'alignement du texte */ }
.linkedin {max-width: 2px; max-height: auto; }
footer {padding-bottom: 1%;
}
footer div {font-size: 1rem;}